@font-face {

	font-family:"iconfont";

	src:url("../fonts/iconfont.eot?t=1487650441470");

	src:url("../fonts/iconfont.eot?t=1487650441470#iefix") format("embedded-opentype"),

	url("../fonts/iconfont.woff?t=1487650441470") format("woff"),

	url("../fonts/iconfont.ttf?t=1487650441470") format("truetype"),

	url("../fonts/iconfont.svg?t=1487650441470#iconfont") format("svg")

}

@font-face {

	font-family:"Roboto Condensed";

	src:url("../fonts/robotocondensed-light-webfont.eot");

	src:url("../fonts/robotocondensed-light-webfont.eot?#iefix") format("embedded-opentype"),

	url("../fonts/robotocondensed-light-webfont.woff") format("woff"),

	url("../fonts/robotocondensed-light-webfont.ttf") format("truetype"),

	url("../fonts/robotocondensed-light-webfont.svg#RobotoCondensedLight") format("svg");

	font-weight:300;

	font-style:normal

}



@font-face {

	font-family:"Roboto Condensed";src:url("../fonts/robotocondensed-lightitalic-webfont.eot");

	src:url("../fonts/robotocondensed-lightitalic-webfont.eot?#iefix") format("embedded-opentype"),

	url("../fonts/robotocondensed-lightitalic-webfont.woff") format("woff"),

	url("../fonts/robotocondensed-lightitalic-webfont.ttf") format("truetype"),

	url("../fonts/robotocondensed-lightitalic-webfont.svg#RobotoCondensedLightItalic") format("svg");

	font-weight:300;

	font-style:italic

}



@font-face {

	font-family:"Roboto Condensed";

	src:url("../fonts/robotocondensed-regular-webfont.eot");

	src:url("../fonts/robotocondensed-regular-webfont.eot?#iefix") format("embedded-opentype"),

	url("../fonts/robotocondensed-regular-webfont.woff") format("woff"),

	url("../fonts/robotocondensed-regular-webfont.ttf") format("truetype"),

	url("../fonts/robotocondensed-regular-webfont.svg#RobotoCondensedRegular") format("svg");

	font-weight:normal;

	font-style:normal

}



@font-face {

	font-family:"Roboto Condensed";src:url("../fonts/robotocondensed-italic-webfont.eot");

	src:url("../fonts/robotocondensed-italic-webfont.eot?#iefix") format("embedded-opentype"),

	url("../fonts/robotocondensed-italic-webfont.woff") format("woff"),

	url("../fonts/robotocondensed-italic-webfont.ttf") format("truetype"),

	url("../fonts/robotocondensed-italic-webfont.svg#RobotoCondensedItalic") format("svg");

	font-weight:normal;

	font-style:italic

}



@font-face {

	font-family:"Roboto Condensed";src:url("../fonts/robotocondensed-bold-webfont.eot");

	src:url("../fonts/robotocondensed-bold-webfont.eot?#iefix") format("embedded-opentype"),

	url("../fonts/robotocondensed-bold-webfont.woff") format("woff"),

	url("../fonts/robotocondensed-bold-webfont.ttf") format("truetype"),

	url("../fonts/robotocondensed-bold-webfont.svg#RobotoCondensedBold") format("svg");

	font-weight:600;

	font-style:normal

}



@font-face {

	font-family:"Roboto Condensed";src:url("../fonts/robotocondensed-bolditalic-webfont.eot");

	src:url("../fonts/robotocondensed-bolditalic-webfont.eot?#iefix") format("embedded-opentype"),

	url("../fonts/robotocondensed-bolditalic-webfont.woff") format("woff"),

	url("../fonts/RobotoCondensed/robotocondensed-bolditalic-webfont.ttf") format("truetype"),

	url("../fonts/robotocondensed-bolditalic-webfont.svg#RobotoCondensedBoldItalic") format("svg");

	font-weight:600;

	font-style:italic

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-Light.eot");

	src:url("../fonts/OpenSans-Light.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-Light.woff") format("woff"),

	url("../fonts/OpenSans-Light.ttf") format("truetype"),

	url("../fonts/OpenSans-Light.svg#OpenSansLight") format("svg");

	font-weight:300;

	font-style:normal

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-LightItalic.eot");

	src:url("../fonts/OpenSans-LightItalic.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-LightItalic.woff") format("woff"),

	url("../fonts/OpenSans-LightItalic.ttf") format("truetype"),

	url("../fonts/OpenSans-LightItalic.svg#OpenSansLightItalic") format("svg");

	font-weight:300;

	font-style:italic

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-Regular.eot");

	src:url("../fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-Regular.woff") format("woff"),

	url("../fonts/OpenSans-Regular.ttf") format("truetype"),

	url("../fonts/OpenSans-Regular.svg#OpenSansRegular") format("svg");

	font-weight:normal;

	font-style:normal

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-Italic.eot");

	src:url("../fonts/OpenSans-Italic.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-Italic.woff") format("woff"),

	url("../fonts/OpenSans-Italic.ttf") format("truetype"),

	url("../fonts/OpenSans-Italic.svg#OpenSansItalic") format("svg");

	font-weight:normal;

	font-style:italic

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-Semibold.eot");

	src:url("../fonts/OpenSans-Semibold.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-Semibold.woff") format("woff"),

	url("../fonts/OpenSans-Semibold.ttf") format("truetype"),

	url("../fonts/OpenSans-Semibold.svg#OpenSansSemibold") format("svg");

	font-weight:600;

	font-style:normal

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-SemiboldItalic.eot");

	src:url("../fonts/OpenSans-SemiboldItalic.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-SemiboldItalic.woff") format("woff"),

	url("../fonts/OpenSans-SemiboldItalic.ttf") format("truetype"),

	url("../fonts/OpenSans-SemiboldItalic.svg#OpenSansSemiboldItalic") format("svg");

	font-weight:600;

	font-style:italic

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-Bold.eot");

	src:url("../fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-Bold.woff") format("woff"),

	url("../fonts/OpenSans-Bold.ttf") format("truetype"),

	url("../fonts/OpenSans-Bold.svg#OpenSansBold") format("svg");

	font-weight:bold;

	font-style:normal

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-BoldItalic.eot");

	src:url("../fonts/OpenSans-BoldItalic.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-BoldItalic.woff") format("woff"),

	url("../fonts/OpenSans-BoldItalic.ttf") format("truetype"),

	url("../fonts/OpenSans-BoldItalic.svg#OpenSansBoldItalic") format("svg");

	font-weight:bold;

	font-style:italic

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-ExtraBold.eot");

	src:url("../fonts/OpenSans-ExtraBold.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-ExtraBold.woff") format("woff"),

	url("../fonts/OpenSans-ExtraBold.ttf") format("truetype"),

	url("../fonts/OpenSans-ExtraBold.svg#OpenSansExtrabold") format("svg");

	font-weight:800;

	font-style:normal

}



@font-face {

	font-family:"Open Sans";

	src:url("../fonts/OpenSans-ExtraBoldItalic.eot");

	src:url("../fonts/OpenSans-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),

	url("../fonts/OpenSans-ExtraBoldItalic.woff") format("woff"),

	url("../fonts/OpenSans-ExtraBoldItalic.ttf") format("truetype"),

	url("../fonts/OpenSans-ExtraBoldItalic.svg#OpenSansExtraboldItalic") format("svg");

	font-weight:800;

	font-style:italic

}



[class*=" icon-"],

[class^=icon-] {

	font-family: iconfont!important;

	font-size: 16px;

	font-style: normal;

	vertical-align: middle;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale

}

.icon-close:before { content: "\e726"; }

.icon-menu:before { content: "\e61d"; }

.icon-jiahao:before { content: "\e67e"; }

.icon-sousuo:before { content: "\e66b"; }

.icon-cart:before { content: "\e739"; }

.icon-jiantou:before { content: "\e60b"; }

.icon-arrow-top:before { content: "\e610"; }

.icon-jian:before { content: "\e62a"; }

.icon-menu-dowm:before { content: "\e63d"; }

.icon-denglu:before { content: "\e60e"; }

.icon-arrow-left:before { content: "\e73a"; }

.icon-arrow-right:before { content: "\e612"; }

.icon-remove:before { content: "\e655"; }



body {

	min-width: 320px;

	font-family: "Open Sans",sans-serif;

	font-weight: 300;

}

a {

	outline: 0;

	-webkit-transition: .3s color linear;

	  -moz-transition: .3s color linear;

	    -o-transition: .3s color linear;

			transition: .3s color linear;

}

a:focus, a:hover {

	text-decoration: none;

}

button,input.input-text,select {

	outline: none;

	border-radius: 0;

	-webkit-appearance: none;

			appearance: none;

}

.h100 {

	height: 100%;

}

.middle{

	vertical-align: middle;

}

.relative {

	position: relative;

}

.mt25 {

	margin-top: 25px;

}

.mt30 {

	margin-top: 30px;

}

.mb0 {

	margin-bottom: 0!important;

}

.loading {

    position: fixed;

    top: 0;

	left: 0;

	z-index: 10000;

    width: 100%;

    height: 100%;

    background: rgba(255,255,255,.5);

}

.loading-con {

	position: fixed;

	top: 50%;

	left: 50%;

	padding-top: 36px;

	margin: -37px 0 0 -100px;

	width: 200px;

	height: 74px;

	border-radius: 4px;

	box-shadow: 0 0 20px rgba(0,0,0,.3);

	text-align: center;

	background: url("../images/ajax-loader.gif") #fff no-repeat center 20px;

}

.validation-advice {

	padding-top: 5px;

	color: #f41121;

    font-weight: 400;	

}

.validation-failed {

	border-color: #f41121!important;

}

.submit-button-bg {

	display: block;

	width: 100%;

	height: 40px;

	font-size: 16px;

	color: #fff;

	background-color: #f41121

}

.submit-button-bg:hover {

	box-shadow: 0 0 5px #888;

}

span.required {

	color: #ff0000;

}

.modal-header {

    position: absolute;

    right: 0;

    z-index: 10;

    border-bottom: none;

}

.modal-title {

    padding: 15px 0 10px;

    border-bottom: 1px #9b9b9b solid;

    text-transform: uppercase;

}

.cancel-button {

    display: inline-block;

    line-height: 35px;

    text-decoration: underline;

}

.button-save {

	padding: 0 30px;

    height: 40px;

    line-height: 40px;

    border: none;

    font-size: 12px;

    color: #fff;

    text-transform: uppercase;

    background: #222;

    cursor: pointer;

}

.forgot-pwd {

	display: inline-block;

	padding-top: 10px;

}

.modal-form li {

    margin: 9px 0;

}

.modal-form li label {

    margin-bottom: 0;

    line-height: 40px;

    font-size: 12px;

    color: #666;

    font-weight: 400;

}

@media (min-width: 768px){

	.modal-title {

	    margin-bottom: 10px;

	}

}

.swiper-pagination {

	position: relative!important;

	padding: 10px 0;

	width: 100%;

}

.swiper-pagination .swiper-pagination-bullet {

	margin: 0 5px;

	border: 1px #575757 solid;

	background: #fff;

	opacity: 1;

}

.swiper-pagination .swiper-pagination-bullet-active {

	background: #575757

}

.container120 {

	padding: 0 8px;

	margin: 0 auto;

	width: 100%;

	max-width: 1200px;

}

.fixed-wrapper .cart-layout {

    position: fixed;

    right: -375px;

    top: 0;

    bottom: 0;

    z-index: 999;

    width: 375px;

}

.fixed-wrapper .cart-layout,

.fixed-wrapper .warpper {

    -webkit-transition: -webkit-transform .2s;

       -moz-transition: -moz-transform .2s;

		-ms-transition: -ms-transform .2s;

		 -o-transition: -o-transform .2s;

    		transition: transform .2s;

}

.fixed-wrapper.active .mini-cart-button {

	display: none;

}

.cart-layout .head {

	padding: 11px 14px;

	color: #fff;

	font-weight: 400;

	text-transform: uppercase;

	background: #F41121;

}

.cart-layout .icon-close {

	float: left;

    color: #fff;

}

.cart-layout .block-cart-info,

.cart-layout .block-cart-buttom {

	border-left: 1px solid #d6d6d6;

}

.cart-layout .block-cart-info {

	padding: 15px;

	overflow-y: auto;

}

.cart-layout .waiting {

    margin-top: 20px;

}

.block-cart-info .media {

	padding-bottom: 10px;

    border-bottom: 1px dotted #666;

    font-size: 12px;

}

.block-cart-info .media-qty {

	padding: 5px 0;

}

.block-cart-info .media:last-of-type {

	border-bottom: none;

}

.block-cart-buttom .cart-total {

	padding: 15px 20px;

    border-width: 1px 0;

    border-color: #d6d6d6;

    border-style: solid;

    text-align: left;

    font-weight: bold;

    background: #efefef;

    text-transform: uppercase;

}

.block-cart-buttom .cart-total .price {

	float: right;

}

.block-cart-btn {

	padding: 15px;

}

.block-cart-btn a {

	display: block;

    border: 1px solid #c70000;

    width: 100%;

    height: 43px;

    line-height: 43px;

    color: #fff;

    text-transform: uppercase;

    background: #f41121;

    -webkit-transition: all .3s;

       -moz-transition: all .3s;

		-ms-transition: all .3s;

		 -o-transition: all .3s;

    		transition: all .3s;

}

.block-cart-btn a:hover {

	background: #ca0000;

}

.global-header-container {

	position: relative;

	width: 100%;

	z-index: 99;

	background: #222;

}

.logo a {

	display: block;

    margin-top: 7px;

	margin-left: 15px;

	width: 130px;

    height: 35px;

    background: url("../images/logo.png") left center no-repeat;

}

.mini-cart-button {

	border-left: none!important;

	background: #F41121;

}

.mini-cart-button .count {

	font-weight: bold;

}

.header-container [class*="-button"] a {

	display: inline-block;

	color: #fff;

	font-family: "Roboto Condensed",sans-serif;

    font-weight: 300;

}

.header-container [class*="-button"].active {

	background-color: #2e2e2e;

}

.search-bar {

	padding: 0 10px;

	background-color: #565656;

}

.search-bar button.button {

	border: none;

    background: none;

    color: #fff;

}

.search-bar input.input-text {

    height: 42px;

    border: none;

    color: #fff;

    background: none;

}

.search-bar input::-webkit-input-placeholder{

	color:#fff;

	opacity:1;

}

.search-bar input:-moz-placeholder{

	color:#fff;

	opacity:1;

}

.search-bar input::-moz-placeholder {

	color:#fff;

	opacity:1;

}

.search-bar input:-ms-input-placeholder {

	color:#fff;

	opacity:1;

}

.nav-container {

	position: absolute;

	left: 170px;

	height: 42px;

	-webkit-transform: scaleY(0);

	   -moz-transform: scaleY(0);

		-ms-transform: scaleY(0);

		 -o-transform: scaleY(0);

    		transform: scaleY(0);

	-webkit-transform-origin: top;

	   -moz-transform-origin: top;

		-ms-transform-origin: top;

		 -o-transform-origin: top;

    		transform-origin: top;

	-webkit-overflow-scrolling: touch;

}

.nav-container::-webkit-scrollbar {

	display: none

}

.nav-container ul,

.subcategory-list,

.profile-modal ul,

.numbering ul {

	margin: 0;

}

.nav-container ul {

	width: auto;

	-webkit-transform: translateX(15px);

	   -moz-transform: translateX(15px);

		-ms-transform: translateX(15px);

		 -o-transform: translateX(15px);

			transform: translateX(15px);

}

.nav-container li {

	display: inline-block;

    height: 100%;

}

.nav-container li a {

	position: relative;

	display: block;

	padding: 0 10px;

	height: 100%;

	line-height: 42px;

	font-family: "Roboto Condensed",sans-serif;

	font-weight: 300;

	text-transform: uppercase;

	white-space: nowrap;

}

.nav-container li a.active:before {

	content: "\e610";

	display: inline-block;

    position: absolute;

    left: 0;

    right: 0;

	bottom: 0;

	margin: 0 auto;

    width: 35px;

    z-index: 1;

    font-size: 30px;

    line-height: 3px;

    font-family: iconfont!important;

}

.nav-container li a{

	color: #a9a9a9;

}

.nav-container li a:hover,

.nav-container li a.active,

.login-button a:hover {

	color: #fff!important;

}

.nav-container li a[data-dropdown-id]:after {

	content: "\e63d";

    position: relative;

    top: -1px;

    margin-left: 5px;

	font-family: iconfont!important;

    font-weight: bold;

    font-size: 15px;

    vertical-align: middle;

}

.global-header-container .dropdown {

	width: 100%;

	box-shadow: 0 3px 5px -2px rgba(0,0,0,0.5);

	background-color: #fff;

}

.global-header-container .dropdown.active {

	display: block;

}

.dropdown-container li.subcategory span {

	display: inline-block;

	text-transform: uppercase;

    font-weight: 700;

	font-family: "Roboto Condensed",sans-serif;

}

.subcategory-list a {

	display: block;

	color: #575757;

	font-size: 14px;

	font-weight: 300;

    font-family: "Open Sans",sans-serif;

}

.subcategory-list a:hover {

	color: #000;

	text-decoration: underline;

}

.iphone-handle {

	display: none;

}



.profile-modal {

	display: none;

	position: absolute;

	top: 50px;

	z-index: 10;

	box-shadow: 0 3px 5px -2px rgba(0,0,0,.5);

    background: #fff;

}

.profile-modal-title {

	padding: 10px;

    color: #000;

    text-align: center;

	text-transform: capitalize;

	background-color: #efefef;

}

.profile-modal a {

	display: block;

	padding: 10px;

	font-size: 13px;

	text-align: left;

	text-transform: capitalize;

	color: #575757;

    font-family: "Open Sans",sans-serif;

}

.profile-modal a:hover {

	text-decoration: underline;

	background: #F6F7F8;

}

.profile-modal a.logout {

	padding: 10px;

	width: 100%;

    text-align: center;

    color: #fff;

    background-color: #f41121;

}

.profile-modal a.logout:hover {

	text-decoration: none;

	background: #ca0000;

}





/*breadcrumbs*/

.breadcrumbs-warp {

	padding: 15px 0;

	width: 100%;

	border-bottom: 1px solid #dbdbdb;

	font-size: 12px;

	font-weight: 300;

	font-family: "Open Sans",sans-serif;

	background-color: #f7f7f7;

}

.breadcrumbs-warp .row {

	position: relative;

}

.breadcrumbs-warp .swiper-top-marquee {

	height: 20px;

	line-height: 20px;

    font-weight: 600;

    color: #000;

}

.breadcrumbs-warp .swiper-slide {

	white-space: nowrap;

	text-overflow: ellipsis;

	overflow: hidden;

}



/*product list*/

.products-list ul {

    display: -webkit-box;

    display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.products-list li {

	position: relative;

	margin: 1%;

	overflow: hidden;

}



.products-list .item {

	padding-bottom: 15px;

}

.products-list .item:before {

	content: ' ';

	position: absolute;

	left: 0;

	bottom: 0;

	width: 100%;

	height: 2px;

	background-color: #efefef;

	overflow: hidden;

	-webkit-transition: all .3s;

	   -moz-transition: all .3s;

		 -o-transition: all .3s;

			transition: all .3s;

}

.products-list .item:hover:before {

	background-color: #000;

}

.product-name {

	position: relative;

	height: 45px;

	overflow: hidden;

}

.product-name h3 {

	position: absolute;

	left: 0;

	bottom: 0;

	margin: 0 0 5px;

	max-height: 33px;

	color: #1f1f1f;

	text-transform: uppercase;

	line-height: 1.43;

}



.products-list .special-price {

	font-weight: bold;

}

.products-list .old-price {

	padding-left: 5px;

	color: #aaa;

	font-size: 12px;

	text-decoration: line-through;

}



.bottom-toolbar .sort-by {

	display: none;

}



/*color*/

.product-color {

	padding-top: 3px;

}

.product-color .swatch {

	float: left;

	margin: 3px 3px 3px 0;

	border: 1px solid #e0e0e0;

    width: 20px;

    height: 20px;

    overflow: hidden;

	-webkit-transition: all .3s;

	   -moz-transition: all .3s;

	     -o-transition: all .3s;

    		transition: all .3s;

}

.product-color .selected {

	border-color: #000;

}

.product-color .swatch-color {

	cursor: pointer;

}

/*

.product-color .swatch-color {

	width: 0;

    height: 0;

    padding: 0;

    border-width: 9px;

    border-style: solid;

    cursor: pointer;

}

.product-color .selected .swatch-color {

	margin: 1px;

	border-width: 8px;

}

.ice-iridium-polarized {

	border-color: #363636 #363636 #263C7F #263C7F;

}

.ruby-iridium-polarized {

	border-color: #363636 #363636 #D46639 #D46639;

}

.black-iridium-polarized {

	border-color: #363636 #363636 #525252 #525252;

}

.emerald-iridium-polarized {

	border-color: #485A68 #485A68 #A4B2A3 #A4B2A3;

}

*/

.bottom-toolbar {

	margin-bottom: 30px;

}

/*page*/

.toolbar {

	text-align: right;

	padding: 20px 0;

}

.toolbar .page-btn {

	font-weight: bold;

}

.bottom-toolbar a {

	display: inline-block;

	color: #000;

    -webkit-transition: all .3s;

	   -moz-transition: all .3s;

	     -o-transition: all .3s;

    		transition: all .3s;

}

.numbering,

.numbering ul li {

	display: inline-block;

}

.numbering ul>li+li:before {

	content: '/';

	margin: 0 6px;

}

.numbering ul>li.current span {

    font-weight: bold;

    text-decoration: underline;

}



/*product view*/

.instock {

	color: #299933

}

.outstock {

	color: #CC0000

}

.products-bottom {

	padding-bottom: 30px;

	border-bottom: 6px #EFEFEF solid;

}

.products-container .product-fullname {

	margin-top: 0;

	font-size: 24px;

}

.products-container .price-box {

	margin-bottom: 10px;

    font-weight: 600;

    font-size: 24px;

    line-height: 1.25;

	color: #222;

	font-family: "Roboto Condensed",sans-serif;

}

.products-container .price-box .old-price {

    font-size: 14px;

    color: #aaa;

    text-decoration: line-through;

    padding-left: 3px;

}

.select-container {

	position: relative;

    border: 1px solid #dbdbdb;

    height: 40px;

    background: #fff;

}

.select-container select {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 2;

	padding-left: 10px;

	width: 100%;

	height: 100%;

	border-color: transparent;

	background: transparent;

	outline: none;

}

@-moz-document url-prefix() {

	.select-container select {

		background: #fff

	}

}

.select-container span {

	position: absolute;

	top: 0;

    right: 0;

    z-index: 1;

    width: 35px;

    height: 100%;

    border-left: 1px solid #dbdbdb;

    font-size: 30px;

    text-align: center;

    background-color: #f4f4f4;

}

.select-container .validation-advice {

	display: none;

}

.products-container .btn-cart {

    border: 1px solid #c70000;

    margin-top: 25px;

    width: 100%;

    height: 43px;

    color: #fff;

    text-transform: uppercase;

    background: #f41121;

    -webkit-transition: all .3s;

	   -moz-transition: all .3s;

	   	 -o-transition: all .3s;

    		transition: all .3s;

}

.products-container .btn-cart:hover {

	background: #ca0000;

}

.products-container .btn-cart span {

	margin-left: 5px;

}



.product-medis-slider img {

	width: 100%;

	max-width: 450px;

	cursor: zoom-in;

}

.zoom-control {

    position: absolute;

    width: 40px;

	height: 40px;

	line-height: 40px;

	opacity: 0;

    color: #fff;

    text-align: center;

    cursor: pointer;

    background-color: #3a3b3c;

    -webkit-transition: opacity .2s;

	   -moz-transition: opacity .2s;

	   	 -o-transition: opacity .2s;

    		transition: opacity .2s;

}

.product-medis-slider:hover .open-zoom,

.zoom-container .animation-bg.active~.zoom-control {

	opacity: 1;

}

.zoom-control span {

	font-size: 20px;

}

.zoom-close,

.zoom-in,

.zoom-out {

	right: 20px;

	z-index: 15;

}

.zoom-in,

.zoom-out {

	color: #3a3b3c;

	background: #fff;

}

.zoom-close {

	top: 20px;

}

.zoom-in {

	top: 70px;

}

.zoom-out {

	top: 120px;

}

.zoom-close span {

	font-size: 16px;

}



.product-medis-slider .open-zoom {

	opacity: 0;

    top: 55%;

    left: 55%;

    margin-top: -20px;

    margin-left: -20px;

    cursor: zoom-in;

}



.products-color-slider .variant-slider {

	float: left;

	width: 90%;

	margin: 0;

}

.products-color-slider .variant-slider .swiper-pagination {

	margin-top: 10px;

    padding: 0;

    bottom: 0;

}

.products-color-slider ul,

.product-medis-thumbs ul {

	margin-bottom: 0;

}

.products-color-slider .variant-slider li,

.product-medis-thumbs li {

    margin-right: 5px;

    cursor: pointer;

}

.products-color-slider .variant-slider li a,

.product-medis-thumbs li a {

	display: block;

	position: relative;

	width: 100%;

}

.product-medis-thumbs li {

    max-height: 80px!important;

	max-width: 80px!important;

}

.products-color-slider .variant-slider li.active a:after,

.product-medis-thumbs li.active a:after {

	content: "";

    position: absolute;

    left: 18%;

    bottom: 1px;

    height: 1px;

    width: 60%;

    border-bottom: 1px solid #ca0000;

}

.products-color-slider .results-row {

    position: relative;

    z-index: 14;

    margin-bottom: 20px;

    padding-top: 20px;

}

@media (min-width: 768px) {

	.products-color-slider .results-row {

		display: -webkit-box;

		display: -ms-flexbox;

		display: flex;

	}

}

.products-color-slider .results-state {

    padding: 5px 5px 5px 0;

    margin-right: 5px;

    font-size: 12px;

    color: #686868;

}



/*商品详情页 图片放大*/

.zoom-container {

    position: absolute;

    top: 0;

    left: 0;

    z-index: 15;

    width: 100%;

    height: 0;

    overflow: hidden;

}

.zoom-container .panzoom {

    width: 100%;

    height: 100%;

}

.zoom-container.active {

	height: 100%;

}



.zoom-container .animation-bg.active {

	position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: #fff;

}



/*also like*/

.recommended-title {

	margin: 25px 0 45px;

	font-size: 32px;

	text-transform: uppercase;

	text-align: center;

	font-weight: 400;

}

/*description*/

.description-title {

    text-align: center;

    font-size: 40px;

    text-transform: uppercase;

    font-weight: 400;

    padding: 30px 0;

}

.description-title span {

	display: block;

	font-size: 16px;

	font-weight: 400;

}

.description-text {

	padding-bottom: 30px;

    font-size: 16px;

    line-height: 1.6;

}

.description-text > ul {

	padding-left: 20px;

	margin-top: 10px;

}

/*whats included*/

.products-whats-included img {

	display: block;

	margin: 0 auto 15px;

	width: 100%;

	max-width: 480px;

}

.products-whats-included .content {

	margin: 0 auto;

    max-width: 350px;

}



/*message*/

.message p {

    padding: 10px 0;

    margin-top: 10px;

}

.messages,

.messages li{

	list-style: none

}

.messages,

.messages ul {

	padding: 0

}

.messages {

	width: 100%;

	overflow: hidden

}

.messages .error-msg,.messages .note-msg,.messages .notice-msg,.messages .success-msg,.messages .warning-msg,.onestepcheckout-error {

	padding: 10px

}

.messages .note-msg,.messages .notice-msg {

	border: 1px #faebcc solid;

	color: #8a6d3b;

	background: #fcf8e3

}

.messages .error-msg,.messages .warning-msg,.onestepcheckout-error {

	border: 1px #ebccd1 solid;

	color: #a94442;

	background: #f2dede

}

.messages .success-msg {

	border: 1px #3c763d solid;

	color: #3c763d;

	background: #dff0d8

}



/*checkout*/

.cart-subtitle {

    font-size: 16px;

    color: #222;

    font-weight: 600;

}

.cart-subtitle img {

	margin-right: 10px;

}

.cart-item-warpper {

	padding: 20px 0;

	margin-top: -1px;

	border: 1px solid #dbdbdb;	

}

.item-wrapper {

	position: relative;

}

.cart-item-warpper .item-image {

	position: absolute;

    top: 0;

    left: 0;

	width: 90px;

}

.cart-item-warpper .item-image img {

	max-width: 90px;

}

.cart-item-warpper .item {

    margin-left: 120px;

    min-height: 85px;

    word-wrap: break-word;

}

.cart-item-warpper .item .item-title {

	font-weight: 600;

}

.cart-item-warpper .item-qty .select-container {

	margin: 0 auto;

	max-width: 100px;

}

.cart-item-warpper .item-price,

.cart-item-warpper .item-total,

.cart-item-warpper .item-qty1 {

	padding: 12px 0;

}

.cart-item-warpper .item-total .cart-price {

	font-size: 16px;

	font-weight: 600;

}

.item-header-wrapper,

.unit-price-header,

.quantity-header,

.subtotal-header,

.remove-header,

.mobile-price,

.mobile-qty,

.mobile-subtotal {

	color: #888;

}



.checkout-coupon {

    padding-top: 15px;

}

.checkout-title {

    margin-bottom: 20px;

    padding-bottom: 10px;

    border-bottom: 2px #222 solid;

    font-size: 14px;

    font-weight: bold;

    text-transform: uppercase;

    color: #222;

}

.checkout-title span {

    padding-left: 10px;

    font-weight: normal;

    text-transform: capitalize;

    color: #666;

}

.checkout-coupon .button {

    position: absolute;

    right: 0;

	top: 0;

	padding: 0 15px;

	border: none;

    height: 100%;

    max-height: 36px;

    color: #fff;

	text-transform: uppercase;

	background: #222;

}



.checkout-total {

    margin-top: 20px;

    padding: 10px 0;

    border-top: 2px #222 solid;

}

#shopping-cart-totals-table {

	margin-bottom: 20px;

    width: 100%;

}

#shopping-cart-totals-table td {

	padding: 7px 5px;

	color: #666;

    text-align: right;

    font-weight: bold

}

#shopping-cart-totals-table td:first-child {

    width: 90%

}

#shopping-cart-totals-table tr td:last-child {

    white-space: nowrap

}

#shopping-cart-totals-table td.shopping-border {

	padding: 2px 5px 7px;

    border-bottom: 1px #DBDBDB solid

}

#shopping-cart-totals-table tfoot td {

	color: #f41121;

	font-size: 17px

}

.checkout-types {

	margin-left: 0;

	margin-bottom: 20px;

}

.checkout-types .button {

	height: 45px;

	padding: 0 20px;

	min-width: 250px;

	font-size: 14px;

	text-transform: uppercase;

}

.card-types {

	margin-bottom: 50px;

	background: url('../images/p_method_goopay.jpg') no-repeat;

}

@media (min-width: 768px) {

	.card-types {

		float: right;

		margin-right: 5px;

		width: 331px;

		height: 30px;

		line-height: 32px;

		background-position: right center;

	}

}

@media (max-width:767px) {

	.card-types {

		text-align: center;

		background-position: center bottom;

		padding-bottom: 35px;

	}

}



/*footer*/

.footer-nav {

	font-family: "Roboto Condensed",sans-serif;

	background-color: #2E2E2E;

}

.footer-nav .col-sm-3 {

	padding-left: 0;

	padding-right: 0;

}

.footer-nav h5 a,

.footer-newsletter .title {

	display:  inline-block;

	padding: 10px 0 0;

	color: #fff;

	font-size: 16px;

	letter-spacing: 1px;

	text-transform: uppercase;

}

.footer-nav li a,

.footer-text {

	font-family: "Open Sans",sans-serif;

    font-weight: 300;

    text-decoration: none;

    line-height: 30px;

    color: #888;

}

.footer-text {

	line-height: 25px;

}

.footer-nav li a:hover {

	color: #fff;

}

.copyright {

	font-family: "Open Sans",sans-serif;

	font-weight: 300;

	color: #aaa;

	line-height: 48px;

	text-align: right;

	background-color: #000;

}

.form-search-input {

	overflow: hidden;

}

.footer-nav .form-control {

	border-radius: 0px;

	height: 43px;

}

.footer-nav .form-control:focus {

    border: 1px solid #000;

    color: #222;

    background-color: #fff;

    box-shadow: inset 2px 2px 5px 0 #888;

}

.footer-newsletter {

	padding-top: 5px;

}

.footer-newsletter span.title {

	font-weight: 500;

}

.footer-newsletter button.button {

	width: 45px;

    height: 43px;

    background-color: #444;

    border: none;

    color: #fff;

}

.footer-newsletter .validation-advice {

	padding-top: 10px;

	color: #fff;

    text-align: left;

}

@media (max-width: 991px) {

	.header-container,

	.search-bar input.input-text {

		width: 100%;

		height: 50px;

	}

	.header-container [class*="-button"] a {

		padding: 0 15px;

		line-height: 50px;

		font-size: 0;

	}

	.header-container [class*="-button"] a:before {

		font-size: 18px;

	}

	.header-container [class*="-button"] {

		border-left: 2px solid #2e2e2e;

	}

	.search-bar {

	    width: 100%;

	    position: absolute;

	    top: 50px;

	    left: 0;

	    z-index: 10;

		-webkit-transform: scaleY(0);

		   -moz-transform: scaleY(0);

			-ms-transform: scaleY(0);

			 -o-transform: scaleY(0);

	    		transform: scaleY(0);

		-webkit-transform-origin: top;

		   -moz-transform-origin: top;

			-ms-transform-origin: top;

			 -o-transform-origin: top;

	    		transform-origin: top;

	}

	.search-bar.active,

	.nav-container.active {

		-webkit-transform: scaleY(1);

		   -moz-transform: scaleY(1);

			-ms-transform: scaleY(1);

			 -o-transform: scaleY(1);

	    		transform: scaleY(1);

	}

	.search-bar input.input-text {

		padding-right: 25px;

	}

	.search-bar button.button {

	    position: absolute;

	    right: 5px;

	    top: 14px;

	}

	.nav-container {

	    width: 100%;

	    left: 0;

		top: 50px;

		z-index: 10;

	    height: 60px;

	    background: #2E2E2E;

	}

	.nav-container ul {

		display: -webkit-flex;

		display: -webkit-box;

		display: -moz-box;

		display: -ms-flexbox;

		display: flex;

	}

	.nav-container li a {

		line-height: 60px;

	}

	.dropdown {

		display: none;

	    position: absolute;

	    top: 110px;

	    left: 0;

	    z-index: 10;

	}

	.dropdown-container {

		padding: 10px 0;

		background-color: #efefef;

	}

	.subcategory-list li.subcategory {

		display: block;

		position: relative;

		border-bottom: 1px solid #f1f1f1;

		padding: 24px 24px 24px 25px;

		background: #fff;

	}

	.subcategory-list a {

		padding: 5px 40px;

	}

	.subcategory-list.active {

		padding-bottom: 20px;

	}

	.subcategory-list.active li.subcategory {

		margin-bottom: 15px;

	}

	.subcategory-list.active li {

		display: block;

	}

	.iphone-handle {

		display: block;

		position: absolute;

	    top: 0;

	    left: 0;

	    width: 100%;

	    height: 100%;

	    font-weight: bold;

	}

	.iphone-handle:before {

		position: absolute;

	    right: 18px;

	    top: 50%;

		-webkit-transform: translateY(-50%);

		   -moz-transform: translateY(-50%);

			-ms-transform: translateY(-50%);

			 -o-transform: translateY(-50%);

	    		transform: translateY(-50%);

	}

	.profile-modal {

		width: 100%;

		left: 0;

	}

	

	.products-container {

	    display: -webkit-box;

	    display: -webkit-flex;

	    display: -ms-flexbox;

	    display: flex;

	    -webkit-box-orient: vertical;

	    -webkit-box-direction: normal;

	    -webkit-flex-direction: column;

	    -ms-flex-direction: column;

	    flex-direction: column;

	}

	.products-color-slider {

		-webkit-box-ordinal-group: 3;

	    -webkit-order: 3;

	    -ms-flex-order: 3;

	    order: 3;

	}

	.products-color-slider .results-row {

		padding-top: 40px;

	}

	.products-into-title {

		margin-top: 20px;

		-webkit-box-ordinal-group: 1;

	    -webkit-order: 1;

	    -ms-flex-order: 1;

	    order: 1;

	}

	.products-media {

		-webkit-box-ordinal-group: 2;

	    -webkit-order: 2;

	    -ms-flex-order: 2;

	    order: 2;

	}

	.products-info {

		padding-top: 20px;

		-webkit-box-ordinal-group: 4;

	    -webkit-order: 4;

	    -ms-flex-order: 4;

	    order: 4;

	}

	

	.product-medis-slider {

		padding: 0 6%;

	}

	

	.cart-headlin {

		margin: 25px 0;

	}

	.cart-header-wrapper {

		display: none;

	}

	.cart-item-warpper:not(:last-child) {

	    margin-bottom: 20px;

	}

	

	.item-wrapper,

	.price-qty-total-warpper {

		padding: 0 20px;

	}

	.item-wrapper {

		padding-bottom: 20px;

		border-bottom: 1px solid #dbdbdb;

	}

	.price-qty-total-warpper {

		padding-top: 15px;

	}

	.cart-item-warpper .item-image {

		left: 20px;

	}

	

	.cart-item-warpper .cart-price,

	.cart-item-warpper .item-qty-select,

	.cart-item-warpper .item-remove {

		float: right;

	}

	.cart-item-warpper .item-qty-select {

		width: 86px;

		text-align: right;

	}

	.cart-item-warpper .mobile-qty {

		padding: 12px 0;

	}

}

@media (max-width: 767px) {

	.fixed-wrapper .cart-layout {

		right: -100%;

		width: 100%;

	}

	.fixed-wrapper.active .cart-layout,

	.fixed-wrapper.active .warpper {

		-webkit-transform: translateX(-100%);

		   -moz-transform: translateX(-100%);

			-ms-transform: translateX(-100%);

			 -o-transform: translateX(-100%);

				transform: translateX(-100%);

	}

	.nav-container {

		overflow-x: scroll;

		overflow-y: hidden;

	}



	.header-toolbar {

		margin-top: 10px;

	}

	.sort-by a {

		display: none;

	}

	

	.products-list ul {

		margin: 0 -2%;

	}

	.products-list li {

		width: 46%;

		margin: 0 2%;

	}

	.toolbar {

		text-align: center;

	}

	.toolbar .results {

		display: none

	}

	.toolbar a.page-btn {

		display: inline-block;

		width: 43px;

		height: 40px;

		line-height: 40px;

		color: #c9c9c9;

		border: 1px #C9C9C9 solid;

	}

	.toolbar a.disabled {

		color: #EFEFEF;

		border-color: #EFEFEF;

	}

	.toolbar a.prev {

		float: left;

	}

	.toolbar a.next {

		float: right;

	}

	.numbering ul {

		padding-top: 10px;

	}

	

	.breadcrumbs-warp .container {

		padding: 0;

		width: 100%;

	}

	.breadcrumbs-warp .row {

		margin: 0;

	}

	.breadcrumbs-warp .cart-subtitle {

		border-top: 1px #DBDBDB solid;

	    padding: 15px 0 0px;

	    margin-top: 15px;

	    text-align: center;

	}

	.breadcrumbs-warp .cart-subtitle img {

		display: none;

	}

	

	.checkout-title span {

	    padding-left: 0;

	    padding-top: 7px;

	    font-size: 12px;

	}

	.checkout-types {

		float: none!important;

	}

	.checkout-types li {

		width: 100%;

	    padding: 0;

	}

	

	.footer-nav {

		padding-top: 10px;

		text-align: center;

	}

	.footer-nav h5 {

		margin-bottom: 5px;

	}

	.copyright,

	.shortcut-slider {

		text-align: center;

	}

	.f-seed-mail {

	    border-top: 1px solid #444;

	    padding-top: 10px;

	    padding-bottom: 25px;

	    margin-top: 25px;

	}

	.f-seed-mail h5 {

		margin-bottom: 10px;

	}

	.products-color-slider .variant-slider {

		width: 100%;

	}

}

@media (max-width: 480px) {

	.logo a {

		width: 100px;

		background-size: contain;

	}

	.product-medis-thumbs li {

		width: 80px;

	}

	.product-medis-thumbs li img {

		width: 100%;

		height: auto;

	}

	.copyright {

		font-size: 12px;

	}

	.footer-nav h5 a,

	.footer-text {

		font-size: 14px;

	}

	.recommended-title {

		font-size: 24px;

	}

	.description-title {

		font-size: 26px;

	}

}

@media (min-width: 768px) {

	.fixed-wrapper.active .cart-layout,

	.fixed-wrapper.active .warpper {

		-webkit-transform: translateX(-375px);

		   -moz-transform: translateX(-375px);

			-ms-transform: translateX(-375px);

			 -o-transform: translateX(-375px);

				transform: translateX(-375px);

	}

	

	.header-toolbar {

		margin-top: 30px;

	}

	.sort-by {

		float: left;

		position: relative;

		margin-top: 10px;

	    width: 200px;

	}

	.sort-by a {

		position: absolute;

		right: -20px;

		top: 12px;

	}

	.toolbar {

		float: right;

	}

	

	.products-list ul {

		margin: 0 -1%;

	}

	.products-list li {

		margin: 1%;

	}



	.breadcrumbs-warp .shortcut-slider {

		position: absolute;

	    right: 0;

	    top: 0;

	}

	

	.products-whats-included .swiper-slide:last-of-type .accessory {

		border-right: none;

	}

	.products-whats-included .accessory {

	    padding: 50px 20px;

	    border-right: 3px solid #F0F1F2;

	}

	

	.products-color-slider .results-state {

	    float: left;

	    width: 80px;

	    border-right: 1px solid #d8d8d8;

	}

	

	.toolbar span.results,

	.toolbar a.prev {

		margin-right: 20px;

	}

	.toolbar a.next {

		margin-left: 20px;

	}

	

	.products-container {

		margin-top: 30px;

	}

	

	.coupon-input {

	    max-width: 400px;

	}

	

	.footer-nav {

		padding: 50px 0 30px;

	}

}

@media (min-width: 992px) {

	.global-header-container {

		position: fixed;

		top: 0;

		left: 0;

		z-index: 100;

	}

	.header-container {

		height: 42px;

	}

	.fixed-wrapper .warpper {

		padding-top: 42px;

	}

	.header-container [class*="-button"] a {

		padding: 0 20px;

		line-height: 42px;

	}

	.header-container [class*="-button"] a:before {

		margin-right: 5px;

	}

	.search-button,

	.menu-button,

	.login-button i {

		display: none;

	}

	.logo a {

		margin-top: 3px;

	}

	.nav-container {

		top: 0;

		-webkit-transform: scaleY(1);

		   -moz-transform: scaleY(1);

			-ms-transform: scaleY(1);

			 -o-transform: scaleY(1);

	    		transform: scaleY(1);

		-webkit-transition: none;

		   -moz-transition: none;

			 -o-transition: none;

	    		transition: none;

	}

	.login-button a {

		color: #a9a9a9!important;

	}

	.global-header-container .dropdown {

		display: none;

		position: fixed;

		top: 42px;

		left: 0;

	}

	.dropdown-container {

		padding: 30px 0;

		margin: 0 auto;

		width: 90%;

		max-width: 1400px;

	}

	.dropdown-container .dropdown-item {

		float: left;

		margin: 5px 0;

		width: 16.666%;

		max-width: 230px;

	}

	.profile-modal {

	    right: 10px;

	    top: 42px;

	    width: 250px;

	}

	.logged-in { position: relative; }

	.login-button.active .logged-in:after {

		content: "\e610";

		display: inline-block;

		position: absolute;

	    left: 0;

	    right: 0;

	    bottom: 0;

	    width: 35px;

	    margin: 0 auto;

	    z-index: 1;

	    font-size: 30px;

	    line-height: 3px;

	    font-family: iconfont!important;

	    color: #fff;

	}

	.breadcrumbs-warp {

		padding: 20px 0;

	}

	.products-color-slider,

	.products-media {

		float: left;

		width: 70%;

	}

	.products-into-title,

	.products-info {

		float: right;

		width: 30%;

		max-width: 400px;

	}

	

	.cart-container-warpper {

		width: 85%;

	}

	.cart-headlin {

		margin: 50px 0 25px;

	}

	.cart-header-wrapper {

	    background-color: #f7f7f7;

	    border-left: 1px solid #dbdbdb;

	    border-right: 1px solid #dbdbdb;

	    border-top: 1px solid #dbdbdb;

	    height: auto;

	    line-height: 46px;

	    min-height: 43px;

	}

	.item-header-wrapper,

	.price-header-warpper,

	.item-wrapper,

	.price-qty-total-warpper {

		float: left;

		margin-left: 1%;

		margin-right: 1%;

	}

	.item-header-wrapper,

	.item-wrapper {

	    width: 38%;

	}

	.price-header-warpper,

	.price-qty-total-warpper {

	    width: 58%;

	}

	

	.unit-price-header,

	.quantity-header,

	.subtotal-header,

	.remove-header,

	.item-price,

	.item-qty,

	.item-total,

	.item-remove {

		float: left;

		width: 25%;

		text-align: center;

	}

	.remove-header,

	.item-remove {

		text-align: right;

	}

}

@media (min-width: 768px) and (max-width: 991px) {

	.products-list li {

		width: 31.333%;

	}	

}

@media (min-width: 992px) and (max-width: 1599px) {

	.products-list li {

		width: 23%;

	}	

}

@media (min-width: 1600px) {

	.products-color-slider,

	.products-media {

		width: 75%;

	}

	.products-into-title,

	.products-info {

		width: 25%;

	}	

}

@media (min-width: 1600px) and (max-width: 1899px) {

	.products-list li {

		width: 18%;

	}

}

@media (min-width: 1900px) {

	.products-list li {

		width: 14.66666667%;

	}

}



/*form page*/

.form-page-container {

	padding: 40px 0 50px;

	margin: 0 auto 50px;

	border: 1px solid #d9d9d9;

	font-family: "Roboto Condensed",sans-serif;

	background-color: #f7f7f7;

}

.form-page-title {

	margin-bottom: 40px;

    height: 48px;

    line-height: 48px;

    box-shadow: 0 2px 2px -2px rgba(0,0,0,.5);

    font-family: "Roboto Condensed",sans-serif;

    text-transform: uppercase;

    font-size: 22px;

    font-weight: 400;

}

.form-page-container .form-page-form label {

	font-weight: 300;

	text-transform: uppercase;

}

.form-page-container .panel-head {

	margin-bottom: 25px;

    font-size: 24px;

    color: #222;

    font-weight: 400;

}

.form-page-container .panel-body {

	margin-bottom: 15px;

	font-family: "PT Sans", Helvetica, Arial, sans-serif;

	font-size: 14px;

	color: #222;

}

.form-page-container .help-block a {

	color: #a71a1a;

}

.form-page-container .help-block a:hover {

	text-decoration: underline;

}

.form-page-container .panel-footer {

	margin-top: 40px;

}

@media only screen and (max-width: 767px) {

	.form-page-container .panel-head {

		text-align: center;

	}

	.form-page-container .form-page-right-border {

		margin-bottom: 40px;

	}

}

@media only screen and (max-width: 599px) {

	.form-page-title {

		background-color: #F0F0F0;

	}	

}

@media only screen and (min-width: 768px) {

	.form-page-container .form-page-right-border {

		border-right: 1px solid #d0d0d0;

	}

	.form-page-container .form-page-form {

		padding: 0 30px;

	}

}

@media only screen and (min-width: 960px) {

	.form-page-container,

	.messages-w70 {

		width: 70%;

	}

	.messages-w70 {

		margin: 0 auto 15px;

	}	

}



.cms-page {

	margin: 0 auto;

	padding: 50px 10px 60px;

	width: 100%;

	max-width: 1200px;

}

.cms-page h1,

.cms-page h4 {

	color: #000;

	font-weight: 400;

	text-transform: uppercase;

	font-family: "Roboto Condensed",sans-serif;

}

.cms-page h1 {

	margin-bottom: 20px;

}

.cms-page h4 {

	line-height: 25px;

}

.cms-page p {

	margin-bottom: 25px;

    font-size: 14px;

    color: #595959;

	font-weight: 400;

	line-height: 24px;

	font-family: "Open Sans",sans-serif;

}

.cms-page ul {

	padding-left: 25px;

}

.cms-page ul li {

    line-height: 22px;

    margin-bottom: 5px;

}

/*scrollBar STYLE*/

/* 

------------------------------------------------------------------------------------------------------------------------

1. BASIC STYLE  

------------------------------------------------------------------------------------------------------------------------

*/

.mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom; /* direct pointer events to js */ }

.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }

.mCustomScrollBox{ /* contains plugin's markup */

	position: relative;

	overflow: hidden;

	height: 100%;

	max-width: 100%;

	outline: none;

	direction: ltr;

}

.mCSB_container{ /* contains the original content */

	overflow: hidden;

	width: auto;

	height: auto;

	padding-right: 10px

}

/* 

------------------------------------------------------------------------------------------------------------------------

2. VERTICAL SCROLLBAR 

y-axis

------------------------------------------------------------------------------------------------------------------------

*/

.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } /* RTL direction/left-side scrollbar */

.mCSB_scrollTools{ /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */

	position: absolute;

	width: 5px;

	height: auto;

	left: auto;

	top: 0;

	right: 0;

	bottom: 0;

}

.mCSB_outside + .mCSB_scrollTools{ right: -26px; } /* scrollbar position: outside */

.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, 

.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ /* RTL direction/left-side scrollbar */

	right: auto;

	left: 0;

}

.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; } /* RTL direction/left-side scrollbar (scrollbar position: outside) */

.mCSB_scrollTools .mCSB_draggerContainer{ /* contains the draggable element and dragger rail markup */

	position: absolute;

	top: 0;

	left: 0;

	bottom: 0;

	right: 0; 

	height: auto;

}

.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }

.mCSB_scrollTools .mCSB_draggerRail{

	width: 2px;

	height: 100%;

	margin: 0 auto;

	border-radius: 16px;

}

.mCSB_scrollTools .mCSB_dragger{ /* the draggable element */

	width: 100%;

	height: 30px; /* minimum dragger height */

	z-index: 1;

	cursor: pointer;

}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ /* the dragger element */

	position: relative;

	width: 5px;

	height: 100%;

	margin: 0 auto;

	border-radius: 16px;

	text-align: center;

}

/* theme "dark-1" */

.mCS-dark-1.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ 

	width: 5px; 

	border-radius: 0; 

	background-color: #666; 

}

.mCS-dark-1.mCSB_scrollTools .mCSB_draggerRail{ 

	width: 5px; 

	border-radius: 0; 

	background-color: #D7D4D0 

}

/* theme "dark-3" */ 

.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ 

	background-color: #888; 

}

/*.mCS-dark-3.mCSB_scrollTools .mCSB_draggerRail{ background-color: #000; background-color: rgba(0,0,0,0.1); }*/

/* ---------------------------------------- */
li a[href="https://www.m-balance.com/christ-mas-sales-shoes-2019/"]
{
	color:white;
	font:600;
	background-color: red !important;
}
li a[href="https://www.m-balance.com/boxing-day-shoes-sales-2019-online/"]
{
	color:red;
	background-color: pink !important;
	font-weight: 600;
}
li a[href="https://www.m-balance.com/hot-deals-shoes-2020/"]
{
	color:white;
	background-color: red !important;
	font-weight: 600;
}
li a[href="https://www.m-balance.com/black-friday-discount-shoes-online/"]
{
	color:yellow;
	background-color: red !important;
	font-weight: 600;
}
li a[href="https://www.m-balance.com/black-friday-discount-shoes-online/"]:hover
{
	Color:white;
}
